.custom-single-gallery-lightbox .swiper-custom-arrow, .product .summary a.wc-forward, .swiper-button-next:after, .swiper-button-prev:after {
    display: none
}

.section-single-product-additional-information .uk-accordion > li, .section-single-product-faq .uk-accordion .faq-loop__item {
    border-top: 1px solid #222;
    padding: 16px
}

.section-single-product-additional-information .uk-accordion > li:last-child, .section-single-product-faq .uk-accordion > li:last-child {
    border-bottom: 1px solid #222
}

.section-single-product-additional-information .uk-accordion > :nth-child(n+2) {
    margin-top: 0
}

.section-single-product-faq .faq-loop {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 35px
}

.section-single-product-additional-information .uk-accordion-title {
    font-weight: 600
}

.section-single-product-additional-information .descriptions, .section-single-product-additional-information .uk-accordion-title, .section-single-product-faq .uk-accordion-title {
    font-size: 14px
}

.section-single-product-faq .uk-accordion-content {
    font-size: 13px
}

.product .summary .product_title {
    font-size: 35px;
    font-weight: 800;
    letter-spacing: -0.5px;
    font-family: 'Inter', sans-serif;
    color: var(--main-black);
}

.woocommerce div.product div.images.woocommerce-product-gallery, .woocommerce-page div.product div.summary {
    float: none !important;
    width: 100% !important
}





.product .summary form button[type=submit] {
    color: #fff !important;
    background-color: #0b75cb !important;
    border: 2px solid #0b75cb;
    width: 100%;
    height: 45px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    border-radius: var(--radius-md);
}

.product .summary form button[type=submit]:hover {
    color: #fff !important;
    background: #0b75cb !important
}

.section-single-product-faq .uk-container {
    max-width: 650px !important
}

a:hover {
    text-decoration: none
}

.single-product .woo-price-block {
    margin-bottom: 20px;
    font-size: 18px
}

.single-product .woo-price-block > .price {
    display: flex;
    align-items: center
}

.single-product .woo-price-block ins {
    order: 1;
    margin-right: 10px
}

.single-product .woo-price-block del {
    order: 2;
    color: #999;
    font-weight: 400
}

.single-product .entry-summary .original-price:not(.has-sales) {
    color: var(--ms-blue);
    font-weight: 700
}

.single-product .entry-summary .price__block {
    margin: 20px 0
}

.full-product .woo-price-block ins {
    font-size: 18px
}

.full-product .woo-price-block {
    font-weight: 700
}

.custom-single-gallery-lightbox {
    float: none;
    width: 100%;
    margin-bottom: 2em;
    -webkit-transition: .15s;
    -o-transition: .15s;
    -moz-transition: .15s;
    transition: .15s
}

.custom-single-gallery-lightbox .swiper.swiper-initialized {
    margin: 0
}

.main-swiper-custom-gallery__wrapper {
    position: relative
}

.thumbs-swiper-custom-gallery {
    padding: 12px 0 8px;
    margin-top: -1px !important
}

.main-swiper-custom-gallery {
    width: 100%;
    margin-bottom: 10px
}

.main-swiper-custom-gallery .swiper-slide {
    text-align: center
}

.main-swiper-custom-gallery .swiper-slide img {
    width: 100%;
    max-width: 380px;
    height: auto;
    -o-object-fit: contain;
    object-fit: contain
}

.thumbs-swiper-custom-gallery .swiper-wrapper {
    justify-content: center
}

.thumbs-swiper-custom-gallery .swiper-slide {
    opacity: .8;
    cursor: pointer;
    display: inline-block;
    width: auto;
    -webkit-flex-shrink: 1;
    -ms-flex-negative: 1;
    flex-shrink: 1
}

.thumbs-swiper-custom-gallery .swiper-slide-thumb-active, .thumbs-swiper-custom-gallery .swiper-slide:hover {
    opacity: 1
}

.custom-single-gallery-lightbox.lightbox-active {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-width: none;
    margin: 0;
    background: rgba(0, 0, 0, .4);
    z-index: 10;
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.custom-single-gallery-lightbox.lightbox-active .swiper-custom-arrow {
    display: block
}

.custom-single-gallery-lightbox.lightbox-active .main-swiper-custom-gallery__wrapper, .custom-single-gallery-lightbox.lightbox-active .thumbs-swiper-custom-gallery {
    max-width: 970px;
    margin: 0 auto;
    background-color: #fff;
    text-align: center;
    overflow: hidden
}

.custom-single-gallery-lightbox.lightbox-active .swiper-popup-close {
    position: absolute;
    top: 10px;
    right: 8px;
    background: #fff;
    border: none;
    cursor: pointer;
    width: 30px;
    height: 30px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 10
}

.custom-single-gallery-lightbox .swiper-popup-close svg {
    width: 24px;
    height: 24px
}

.custom-single-gallery-lightbox.lightbox-active .main-swiper-custom-gallery .swiper-slide img {
    width: -webkit-calc(100% - 80px);
    width: -moz-calc(100% - 80px);
    width: calc(100% - 80px);
    height: 80vh;
    max-height: 960px;
    max-width: inherit
}

.custom-single-gallery-lightbox .thumbs-swiper-custom-gallery .swiper-slide img {
    max-width: 90px;
    width: 100%;
    height: auto;
    max-height: 90px
}

.custom-single-gallery-lightbox.lightbox-active .swiper-custom-arrow.swiper-button-prev {
    left: 0
}

.custom-single-gallery-lightbox.lightbox-active .swiper-custom-arrow.swiper-button-next {
    right: 0
}

.full-product {
    z-index: 0;
    padding: 50px 0;
    background: radial-gradient(ellipse at 20% 50%, #c9e3f8 0%, transparent 50%), radial-gradient(ellipse at 80% 20%, #e9e2f3 0%, #0000 50%), radial-gradient(ellipse at 60% 80%, #f3f2f2 0%, transparent 50%), #fff;
}

.full-product .uk-container {
    max-width: 1170px
}

.full-product .inner-block {
    backdrop-filter: blur(20px) saturate(180%);
    box-shadow: 0 8px 32px #0b75cb14;
    background: #ffffffb3;
    border: 1px solid #ffffff4d;
    padding: 24px;
    border-radius: 20px;
    color: #76726f;
}


.woocommerce div.product form.cart div.quantity {
    float: none;
    margin: 0 0 20px
}

.product .summary .quantity-label {
    margin-right: 20px
}

.product .summary .quantity .btn {
    border: 1px solid #eee;
    align-items: center;
    background: #fff;
    cursor: pointer;
}

.product .summary .quantity .btn,
.product .summary .quantity input[type=number] {
    width: 30px !important;
    height: 30px
}

.section-single-product-additional-information .descriptions .inner {
    overflow: hidden
}


.section-single-product-additional-information a[data-readmore-toggle] {
    font-size: 14px;
    color: var(--main-black);
    position: relative;
    border-bottom: 1px solid var(--main-black);
    text-transform: uppercase;
    z-index: 1;
    font-weight: 700;
    display: inline-block;
    padding: 0
}

.single-related-product, .single-upsells-product {
    padding: 72px 0
}

.open-custom-single-gallery-lightbox .site-header {
    z-index: 0;
    position: relative
}

.single_variation_wrap .woocommerce-variation-price {
    margin: 20px 0;
}

.full-product .original-price {
    color: var(--main-black);
    font-weight: 700;
    font-size: 18px;
}

.full-product .price-separator {
    margin: 0 5px;
}

.full-product .reset_variations {
    display: none !important;
}

.full-product .price-original sup {
    top: 0;
}

.full-product .variations_form .variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item {
    font-size: 14px !important;
}


@media (max-width: 959px) {
    .product .summary {
        max-width: 100%;
    }
}

@media (max-width: 768px) {
    .product .summary .product_title {
        font-size: 25px;
    }
}